project_name: project_sample
pipeline_name: pipeline_sample
pipeline_version: pipeline_version_sample
pipeline_dest_name: pipeline_dest
pipeline_space_name: pipeline_space
pipeline_table_name: pipeline_table
pipeline_description: pipeline_description_sample
scoring_params: [
  ['sample_code0', 'sample_type0'],
  ['sample_code1', 'sample_type1']
]
model_params: [
  ['sample_source0', 'sample_table0', 'sample_target0'],
  ['sample_source1', 'sample_table1', 'sample_target1']
]
model_dependencies: [
  ['sample_related0', 'sample_main0'],
  ['sample_related1', 'sample_main1']
]
score_to_offer: [
  ['sample_source0', 'sample_target0'],
  ['sample_source1', 'sample_target1']
]
